Oracle Java- 任意のコード(命令)が実行される脆弱性

Oracle 社が提供する JRE (Java Runtime Environment) は、Java プログラムを実行するためのソフトウェア実行環境です。
JRE には脆弱性が存在し、攻撃者に悪用されると、任意のコード(命令)が実行され、コンピュータを制御される可能性があります。

——————————————————————————–

【影響を受ける Oracle 製品】

•Oracle Java SE 9.0.1
•Oracle Java SE 8 Update 152
•Oracle Java SE 7 Update 161
•Oracle Java SE 6 Update 171
•Oracle Java SE Embedded 8 Update 151

——————————————————————————–

【対策方法】
Oracle 社から提供されている最新版に更新して下さい。